@charset "utf-8";
#slide {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
#slide li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
#slide li:first-child {position: relative;display: block;float: left;}
#slide img {display: block;height: auto;float: left;width: 100%;border: 0;}
#slidecontainer{position:relative;margin-bottom:1.5em;}
.rslides_tabs{position:absolute;bottom:0px;right:20px;z-index:20;font-size: 0.8em;color: #fff;line-height: 3em;}
.rslides_tabs li a{color:#fff;}
.rslides_tabs li.rslides_here a{text-decoration: underline;}
.rslides_tabs li{float:left;margin-left:.5em;}